<div class="end-game">
  <div class="container">

    <h1 class="title">{{title}}</h1>
    <h3 class="text">{{text}}</h3>
    <img class="img" [src]="url" >
    
    <div class="container-button">
      <app-button title="Continuar" (clickButton)="goToHome()"></app-button>
    </div>
    
  </div>
</div>
